@charset "EUC-JP";
/* 基本タグの定義 */
html {
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 100%;
	background: #FFF url(../img/body_bg.jpg) repeat-x top left;
	text-align: center;
}
form {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
}
img {
	border: 0;
}

/* 全体領域 */
#container {}
#container-inner {
	text-align: left;
}

/* ヘッダ領域 */
#header {
	/* 詳細はheader.css */ }

/* 本体領域 */
#pagebody {
	/* 詳細はpagebody.css */ }

/* フッタ領域 */
#footer {
	/* 詳細はfooter.css */ }


/* 回り込みの強制解除 */
.clr {
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0 }

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0 }
* html .pkg { display: inline-block; }
/* no ie mac */
* html .pkg { height: 1% }
.pkg { display: block }

/*  */
.separator {
	display: none;
}